PCE-DOS(1)

NAME
pce-dos - DOS command line emulator

SYNOPSIS
pce-dos [options] command [options]

DESCRIPTION
pce-dos(1) is a simple DOS command line emulator. It can run basic DOS command line programs from the host command line.

OPTIONS

-c, --command command
    Set the DOS executable to run. The executable must be specified as a DOS path with the exception that slashes will be replaced by backslashes.

-d, --drive letter path
    Attach a host path to a DOS drive letter. By default, the current directory is attached to the C drive.

-l, --log-int
    Enable logging of interrupts.

-m, --memory size
    Set the emulated memory size to size KiB. The default is 640 KiB. This should be enough for everybody.

--help
    Print usage information

--version
    Print version information

SEE ALSO
pce-ibmpc(1)

AUTHOR
Hampa Hug <hampa@hampa.ch>